/*
hayleysmgt.com	: stylesheet
author	      	: eweavers.co.uk   23.October.2006
*/

body		{margin: 0px; background-color: #FFFFFF;}
td		{font-size: 11px; color: #000066; font-family: Arial, Helvetica, sans-serif;}

td.topSP		{height: 10px;}
td.cageBg	{background-color: #D0D0D0;}
td.navTBg	{background-image: url("images/navTBg.gif");}
td.bodySP	{height: 30px;}
td.bannerSP	{height: 20px;}
td.topicSP	{height: 20px;}
td.paraBF	{height: 5px;}
td.paraSP	{height: 10px;}
td.introBg	{background-image: url("images/introBg.gif");}
td.innerBg	{background-color: #EFEFEF;}
td.detailsBg	{background-image: url("images/detailsBg.html");}
td.machinery	{background-color: #F2FAFD;}

td.pageFT	{height: 30px;}
td.ft		{font-size: 11px; color: #A7A7AC; line-height: 15px; height:40px;}

.h1 		{font-weight: bold; font-size: 13px; color: #B72365;}
.h2 		{font-weight: bold; font-size: 11px; color: #000066;}

.stockU		{color: #595959;}
.whiteC		{color: #FFFFFF;}
.intro 		{color: #CB247D;}
.redC 		{color: #FF0000;}
.newsData	{color: #207BBB;}
.sm		{color: #207BBB;}

td.hLine		{background-color: #330099; height: 3px;}
td.subLine	{background-color: #330099; height: 1px;}

ul 		{font-size: 11px; list-style-image: url("images/arrow.gif");}
li		{padding-bottom: 3px;}

a:link		{font-size: 11px; color: #0000FF; text-decoration: none;}
a:active		{font-size: 11px; color: #0000FF; text-decoration: none;}
a:hover		{font-size: 11px; color: #0066FF; text-decoration: underline;}
a:visited		{font-size: 11px; color: #0000FF; text-decoration: none;}

a:link.navT	{font-size: 11px; color: #FFFFFF; text-decoration: none;}
a:active.navT	{font-size: 11px; color: #FFFFFF; text-decoration: none;}
a:hover.navT	{font-size: 11px; color: #FFFFFF; text-decoration: underline;}
a:visited.navT	{font-size: 11px; color: #FFFFFF; text-decoration: none;}

a:link.ft		{font-size: 11px; color: #0000FF; text-decoration: none;}
a:active.ft		{font-size: 11px; color: #0000FF; text-decoration: none;}
a:hover.ft		{font-size: 11px; color: #0066FF; text-decoration: underline;}
a:visited.ft	{font-size: 11px; color: #0000FF; text-decoration: none;}

input {color: #595959; font-size: 11px;}
input.forms {border: 1px solid rgb(218,218,218); background-color: #F5F5F5;}

textarea {color: #595959; font-size: 11px;}
textarea.forms {border: 1px solid rgb(218,218,218); background-color: #F5F5F5;}

select {color: #595959; font-size: 11px;}
select.forms {border: 1px solid rgb(218,218,218); background-color: #F5F5F5;}


/* welcome div (changed contact no:) - removed on 20131008 */
/*#welcomeDiv {
	width:40%;
	top: 30%;
	left:30%;
	position: absolute;
	background:#ffffff;
	font-size: 16;
	display: none;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#welcomeDiv div {
	padding:15px 15px 40px 15px;
	border:5px solid #666666;
}

#welcomeDiv a, #welcomeDiv a:hover {
	font-size: 16;
	cursor:pointer;
}

#welcomeDiv p {
	margin:0px;
	padding:0px;
}

#welcomeDiv p.close {
	text-align:right;
	margin:0px;
	padding:0px 0px 10px 0px;
}
*/
